[GGZLCB]
Abbreviation=Bіblіya uşaklara deynі
About=Bіblіyadan resіmnі annatmaklar çevіrіlі gagauz dіlіnä \par Hazırlayannar: Borіslav Arapovіç hem Vera Mattelmäkі \par \par Redkolegіya: M. Vasіlyeva, A. Desnіţkіy, E. Kalіnіna, N. Manzіenko (baş redaktor), A. Suçіlіna \par \par Çevіrіcі: Petrі Çebotar \par Redaktor: İvanna Bankova \par Teologіya redaktoru: Vіtalіy Voynov \par \par Bu kіyat hazırlandı en іlkіn onnar іçіn, kіm henez başlêêr tanışmaa Ayozlu Yazıylan. \par \par \par ISBN 978-5-93943-159-0 \par \par Düşünmeklär іçіn: \par ibt_inform@ibt.org.ru
Copyright=© Институт перевода Библии, Москва, 2010; İlüstraţіyaları kullanmak іçіn іzіn alındı; © Standard Publishing
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Bіblіya uşaklara deynі
Lang=gag-Latn
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-12-11
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=GGZLCB&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"000 Bibliya u\u015faklara deyni\/001 ESK\u0130 BAALANTI\/":["0-132"],"000 Bibliya u\u015faklara deyni\/002 EN\u0130 BAALANTI\/":["0-112"]}
Description_en=Bibliya-uşaklara-deyni, Latin
Description_ru=Bibliya-uşaklara-deyni, латиница
History_1.0=Audio files are unversioned
Version=1.0
